Dışa Aktarım Durumu
GET
/v1/transactions/exports/{exportId}OptionalKuyruğa alınmış bir dışa aktarımın durumunu sorgular.
Kimlik Doğrulama
İmza Deseni
HMAC-SHA256(secretKey, "{timestamp}\nGET\n/v1/transactions/exports/{exportId}\n{sha256(\"\")}")| Başlık | Değer | Açıklama |
|---|---|---|
X-Api-Key | pk_live_a1b2c3d4e5f6g7h8 | Merchant public API key |
X-Signature | {hmac_sha256_hex} | Hex HMAC-SHA256 request signature |
X-Timestamp | 2026-04-13T10:00:00Z | ISO 8601 UTC request time (±5 min) |
Yanıt Parametreleri
| Alan | Tür | Örnek |
|---|---|---|
exportId | string | "exp_3c4d5e6f7081" |
status | string | "ready" |
downloadUrl | string | "/v1/transactions/exports/exp_3c4d5e6f708… |
rowCount | integer | 128 |
Yanıt Örneği
JSONYanıt
{
"exportId": "exp_3c4d5e6f7081",
"status": "ready",
"downloadUrl": "/v1/transactions/exports/exp_3c4d5e6f7081/download",
"rowCount": 128
}Durum Kodları
200Success
201Created
400Bad Request
401Unauthorized
404Not Found
429Rate Limited
DeneSahte
GEThttps://api.pay.sandbox.kvell.group